<div class="download-background">
   <div class="container">
      <div class="title-download">
         Download Aplikasi WOWBID
      </div>
      <div class="row justify-content-center">
         <div class="col-md-6 mt-3">
            <div class="row justify-content-center">
               <div class="col-md-6 col-sm-12">
                  <div class="download-btn mt-3">
                     <img src="assets/img/download/bitmap.png" alt="Download Aplikasi WOWBID" class="img-fluid">
                  </div>
               </div>
               <div class="col-md-6 col-sm-12">
                  <div class="download-btn mt-3">
                     <img src="assets/img/download/appstore.png" alt="Download Aplikasi WOWBID" class="img-fluid">
                  </div>
               </div>
            </div>
         </div>
      </div>
   </div>
</div>